#slides,
#jFlowSlide{ background:#fcccdc;}
#myController {padding:2px 0;  width:100%; background:#fff;color:#c8c8c8; margin:7px 0 0 0; bottom:0; text-align: center;}
#myController span.jFlowSelectedNo { background:#43A0D5;margin-right:0px; }
#myController span.jFlowNext,#myController span.jFlowPrev,#myController span.jFlowControl { background-image: url(/images/slider_sprite.png);margin-right:0px;height: 18px;width: 18px; background-position: 18px 9px;background-repeat: no-repeat; }

div.jflow-content-slider {height: 340px; overflow: hidden;background:#fcccdc; position: relative;border: 1px solid black;}

.slide-wrapper {background:#fcccdc;}
.slide-thumbnail { float:left; background:#fcccdc;height:340px;overflow:hidden;text-align:center;width:521px;}
.slide-details { width:159px; float:right; margin-left:10px; margin-right: 10px; background:#fcccdc;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description { margin-top:10px; }

.jFlowControl, .jFlowPrev, .jFlowNext { color:#c8c8c8; cursor:pointer;padding:9px 9px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { font-weight:bold;text-decoration:underline; }
#myController span.jFlowControl { background-position: -18px 9px;}
#myController span.jFlowControl.jFlowSelected { background-position: -36px 9px;}
#myController span.jFlowNext { background-position: -54px 9px;}
#myController span.jFlowPrev { background-position: 0px 9px;}


div.thumbnail a img
{
    display: inline;
    float: left;
}

div.slide-thumbnail a p
{
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF !important;
    cursor: pointer;    
    font-size: 18px;
    font-weight: bold;
    left: 0;
    line-height: 18px;
    margin: 0;
    opacity: 0.9;
    position: absolute;
    width: 500px;
    text-align: center;
    padding: 14px 10px;
}

div.slide-thumbnail a p span.txt2 {
    float: left;
    padding: 8px 10px;
    position: relative;
    z-index: 10;
}
